<!--
  Created by CPL.
  User: Carlos
  Date: 21/06/2024
  Time: 13:32
-->
<!doctype html>
<html xmlns:th="http://www.thymeleaf.org" lang="ES-es">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
	      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
	<!-- Bootstrap icons -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css">
	<!-- Estilos personalizados -->
	<link th:href="@{/css/.css}" type="text/css" rel="stylesheet">
	
	<title>Actualización correcta</title>
</head>
<body>
	<h1>Actualización correcta</h1>
	<div >
		<h2>Registration Succeeded!</h2>
		<span>Id:</span><span th:text="${cliente.getId()}"></span><br/>
		<span>Nombre:</span><span th:text="${cliente.getNombre()}"></span><br/>
		<span>Edad:</span><span th:text="${cliente.getEdad()}"></span><br/>
		<span>Dni:</span><span th:text="${cliente.getDni()}"></span><br/>
	</div>
	
	<!-- Optional JavaScript -->
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
	        integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
	        crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
	        integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
	        crossorigin="anonymous"></script>
</body>
</html>